
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=devanagari,latin-ext");


html {
  font-size: 10px;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #212112;
  background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat-back.svg");

  background-position: center;
  background-repeat: repeat;
  background-size: 7%;
  background-color: #fff;
  overflow-x: hidden;
  transition: all 200ms linear;
}
::selection {
  color: #fff;
  background-color: #8167a9;
}
::-moz-selection {
  color: #fff;
  background-color: #8167a9;
}

/* #Navigation
================================================== */

.start-header {
  opacity: 1;
  transform: translateY(0);
  padding: 11px 0;
  box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on {
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
  padding: 10px 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
  height: 65px;
  width: 65px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navigation-wrap {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;

  border-bottom: 1px solid black;
}
.navbar {
  padding: 0;
}
.navbar-brand img {
  height: 60px;
  width: 60px;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
  transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}
.nav-link {
  color: #212121 !important;
  font-weight: 500;
  transition: all 200ms linear;
}
.nav-item:hover .nav-link {
  color: #8167a9 !important;
}
.nav-item.active .nav-link {
  color: #777 !important;
}
.nav-link {
  position: relative;
  padding: 5px 0 !important;
  display: inline-block;
}
.nav-item:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  content: "";
  background-color: #8167a9;
  opacity: 0;
  transition: all 200ms linear;
}
.nav-item:hover:after {
  bottom: 0;
  opacity: 1;
}
.nav-item.active:hover:after {
  opacity: 0;
}
.nav-item {
  position: relative;
  transition: all 200ms linear;
}

/* #Primary style
================================================== */

.bg-light {
  background-color: #fff !important;
  transition: all 200ms linear;
}
.section {
  position: relative;
  width: 100%;
  display: block;
}
.mode {
  position: fixed;
  bottom: 10%;
  right: -44%;
}
.full-height {
  height: 100vh;
}
.over-hide {
  overflow: hidden;
}
.absolute-center {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: 40px;
  transform: translateY(-50%);
  z-index: 20;
}
h1 {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 700;
  color: #212112;
  text-align: center;
}
p {
  text-align: center;
  margin: 0;
  padding-top: 10px;
  opacity: 1;
  transform: translate(0);
  transition: all 300ms linear;
  transition-delay: 1700ms;
}
body.hero-anime p {
  opacity: 0;
  transform: translateY(40px);
  transition-delay: 1700ms;
}
h1 span {
  display: inline-block;
  transition: all 300ms linear;
  opacity: 1;
  transform: translate(0);
}
body.hero-anime h1 span:nth-child(1) {
  opacity: 0;
  transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(2) {
  opacity: 0;
  transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(3) {
  opacity: 0;
  transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(4) {
  opacity: 0;
  transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(5) {
  opacity: 0;
  transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(6) {
  opacity: 0;
  transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(7) {
  opacity: 0;
  transform: translateY(-40px);
}
body.hero-anime h1 span:nth-child(8) {
  opacity: 0;
  transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(9) {
  opacity: 0;
  transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(10) {
  opacity: 0;
  transform: translateY(-20px);
}
h1 span:nth-child(1) {
  transition-delay: 1000ms;
}
h1 span:nth-child(2) {
  transition-delay: 700ms;
}
h1 span:nth-child(3) {
  transition-delay: 900ms;
}
h1 span:nth-child(4) {
  transition-delay: 800ms;
}
h1 span:nth-child(5) {
  transition-delay: 1000ms;
}
h1 span:nth-child(6) {
  transition-delay: 700ms;
}
h1 span:nth-child(7) {
  transition-delay: 900ms;
}
h1 span:nth-child(8) {
  transition-delay: 800ms;
}
h1 span:nth-child(9) {
  transition-delay: 600ms;
}
h1 span:nth-child(10) {
  transition-delay: 700ms;
}
body.hero-anime h1 span:nth-child(11) {
  opacity: 0;
  transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(12) {
  opacity: 0;
  transform: translateY(50px);
}
body.hero-anime h1 span:nth-child(13) {
  opacity: 0;
  transform: translateY(20px);
}
body.hero-anime h1 span:nth-child(14) {
  opacity: 0;
  transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(15) {
  opacity: 0;
  transform: translateY(50px);
}
h1 span:nth-child(11) {
  transition-delay: 1300ms;
}
h1 span:nth-child(12) {
  transition-delay: 1500ms;
}
h1 span:nth-child(13) {
  transition-delay: 1400ms;
}
h1 span:nth-child(14) {
  transition-delay: 1200ms;
}
h1 span:nth-child(15) {
  transition-delay: 1450ms;
}
#switch,
#circle {
  cursor: pointer;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
#switch {
  position: relative;
  margin: 0 auto;
  text-align: center;
  opacity: 1;
  transform: translate(0);
  transition: all 300ms linear;
  transition-delay: 1900ms;

  width: 60px;
  height: 8px;
  border: 2px solid #8167a9;
  border-radius: 27px;
  background: #000;
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  opacity: 1;
  transform: translate(0);
  transition: all 300ms linear;
  transition-delay: 1900ms;
}
body.hero-anime #switch {
  opacity: 0;
  transform: translateY(40px);
  transition-delay: 1900ms;
}
#circle {
  position: absolute;
  top: -11px;
  left: -13px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #000;
}
.switched {
  border-color: #000 !important;
  background: #8167a9 !important;
}
.switched #circle {
  left: 43px;
  box-shadow: 0 4px 4px rgba(26, 53, 71, 0.25), 0 0 0 1px rgba(26, 53, 71, 0.07);
  background: #fff;
}
.nav-item .dropdown-menu {
  transform: translate3d(0, 10px, 0);
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  display: block;
  padding: 0;
  margin: 0;
  transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
  opacity: 1;
  visibility: visible;
  max-height: 999px;
  transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
  padding: 10px !important;
  margin: 0;
  font-size: 13px;
  letter-spacing: 1px;
  color: #212121;
  background-color: #fcfaff;
  border: none;
  border-radius: 3px;
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
  transition: all 200ms linear;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-item {
  padding: 3px 15px;
  color: #212121;
  border-radius: 2px;
  transition: all 200ms linear;
}
.dropdown-item:hover,
.dropdown-item:focus {
  color: #fff;
  background-color: rgba(129, 103, 169, 0.6);
}

body.dark {
  color: #fff;
  background-color: #000000;
}
body.dark .navbar-brand img {
  filter: brightness(100%);
}
body.dark h1 {
  color: #fff;
}
body.dark h1 span {
  transition-delay: 0ms !important;
}
body.dark p {
  color: #fff;
  transition-delay: 0ms !important;
}
body.dark .bg-light {
  background-color: #14151a !important;
}
body.dark .start-header {
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
body.dark .start-header.scroll-on {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
}
body.dark .nav-link {
  color: #fff !important;
}
body.dark .nav-item.active .nav-link {
  color: #999 !important;
}
body.dark .dropdown-menu {
  color: #fff;
  background-color: #1f2029;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}
body.dark .dropdown-item {
  color: #fff;
}
body.dark .navbar-light .navbar-toggler-icon {
  border-bottom: 1px solid #fff;
}
body.dark .navbar-light .navbar-toggler-icon:after,
body.dark .navbar-light .navbar-toggler-icon:before {
  background-color: #fff;
}
body.dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}


@media (max-width: 767px) {
  h1 {
    font-size: 38px;
  }
  .nav-item:after {
    display: none;
  }
  .nav-item::before {
    position: absolute;
    display: block;
    top: 15px;
    left: 0;
    width: 11px;
    height: 1px;
    content: "";
    border: none;
    background-color: #000;
   
  }
  .dropdown-toggle::after {
    position: absolute;
    display: block;
    top: 10px;
    left: -23px;
    width: 1px;
    height: 11px;
    content: "";
    border: none;
    background-color: #000;
 
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"]::after {
    transform: rotate(90deg);
    opacity: 0;
  }
  .dropdown-menu {
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }
  body.dark .nav-item::before {
    background-color: #fff;
  }
  body.dark .dropdown-toggle::after {
    background-color: #fff;
  }
  body.dark .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
  }
}
.container_1 {
  margin-left: 51px;
  margin-right: 51px;
}
.nav-link {
  margin-right: 10px;
  font-size: 1.7rem;
}

.navbar-brand img {
  height: 65px;
  width: auto;
}
.material_box_5{
	width: auto;
	height: 300px;
	/* border: 2px solid red; */
	position: relative;
	top: 110px;
	margin-top: 45px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: space-between;
}



.team_content_box{
  width: auto;
	/* height: 000px; */
	/* border: 2px solid red; */
	position: relative;
	top: 110px;
	margin-top: 45px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: space-between;
}


/*  timeline */
@import "https://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700";
 header:after, #timeline .timeline-item:after, header:before, #timeline .timeline-item:before {
	 content: '';
	 display: block;
	 width: 100%;
	 clear: both;
}

 img {
	 max-width: 100%;
}
 a {
	 text-decoration: none;
}
 .container {
	 max-width: 1100px;
	 margin: 0 auto;
}
 h1, h2, h3, h4 {
	 font-family: "Dosis", arial, tahoma, verdana;
	 font-weight: 500;
}
 .project-name {
	 text-align: center;
	 padding: 10px 0;
}
 header {
	 background: #2b2e48;
	 padding: 10px;
	 -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
	 -ms-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
	 box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}
 /* header .logo {
	 color: #ee4d4d;
	 float: left;
	 font-family: "Dosis", arial, tahoma, verdana;
	 font-size: 22px;
	 font-weight: 500;
} */
 /* header .logo > span {
	 color: #f7aaaa;
	 font-weight: 300;
} */
 header .social {
	 float: right;
}
 header .social .btn {
	 font-family: "Dosis";
	 font-size: 14px;
	 margin: 10px 5px;
}
 #timeline {
	 width: 100%;
	 margin: 30px auto;
	 position: relative;
	 padding: 0 10px;
	 -webkit-transition: all 0.4s ease;
	 -moz-transition: all 0.4s ease;
	 -ms-transition: all 0.4s ease;
	 transition: all 0.4s ease;
}
 #timeline:before {
	 content: "";
	 width: 3px;
	 height: 100%;
	 background: #ee4d4d;
	 left: 50%;
	 top: 0;
	 position: absolute;
}
 #timeline:after {
	 content: "";
	 clear: both;
	 display: table;
	 width: 100%;
}
 #timeline .timeline-item {
	 margin-bottom: 50px;
	 position: relative;
}
 #timeline .timeline-item .timeline-icon {
	 background: #ee4d4d;
	 width: 50px;
	 height: 50px;
	 position: absolute;
	 top: 0;
	 left: 50%;
	 overflow: hidden;
	 margin-left: -23px;
	 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%;
	 -ms-border-radius: 50%;
	 border-radius: 50%;
}
 #timeline .timeline-item .timeline-icon svg {
	 position: relative;
	 top: 14px;
	 left: 14px;
}
 #timeline .timeline-item .timeline-content {
	 width: 45%;
	 background: #fff;
	 padding: 20px;
	 -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	 -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	 -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	 box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -ms-border-radius: 5px;
	 border-radius: 5px;
	 -webkit-transition: all 0.3s ease;
	 -moz-transition: all 0.3s ease;
	 -ms-transition: all 0.3s ease;
	 transition: all 0.3s ease;
}
 #timeline .timeline-item .timeline-content h2 {
	 padding: 15px;
	 background: #ee4d4d;
	 color: #fff;
	 margin: -20px -20px 0 -20px;
	 font-weight: 300;
	 -webkit-border-radius: 3px 3px 0 0;
	 -moz-border-radius: 3px 3px 0 0;
	 -ms-border-radius: 3px 3px 0 0;
	 border-radius: 3px 3px 0 0;
}
 #timeline .timeline-item .timeline-content:before {
	 content: '';
	 position: absolute;
	 left: 45%;
	 top: 20px;
	 width: 0;
	 height: 0;
	 border-top: 7px solid transparent;
	 border-bottom: 7px solid transparent;
	 border-left: 7px solid #ee4d4d;
}
 #timeline .timeline-item .timeline-content.right {
	 float: right;
}
 #timeline .timeline-item .timeline-content.right:before {
	 content: '';
	 right: 45%;
	 left: inherit;
	 border-left: 0;
	 border-right: 7px solid #ee4d4d;
}


 @media screen and (max-width: 768px) {
	 #timeline {
		 margin: 30px;
		 padding: 0px;
		 width: 90%;
	}
	 #timeline:before {
		 left: 0;
	}
	 #timeline .timeline-item .timeline-content {
		 width: 90%;
		 float: right;
	}
	 #timeline .timeline-item .timeline-content:before, #timeline .timeline-item .timeline-content.right:before {
		 left: 10%;
		 margin-left: -6px;
		 border-left: 0;
		 border-right: 7px solid #ee4d4d;
	}
	 #timeline .timeline-item .timeline-icon {
		 left: 0;
	}
}
.timeline_img{
  padding: 5px;
}
 
#timeline .timeline-item .timeline-content img:hover{
  transform: scale(0.9);
  transition: 1s ease;


}
 



/*  footer */
.material_box_5{
	width: auto;
	height: 300px;
	/* border: 2px solid red; */
	position: relative;
	top: 110px;
	margin-top: 45px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: space-between;
}

.mb-4 a img:hover{
  transform: scale(1.1);
}




/* responsive */

@media screen and (max-width: 767px){

  .start-header {
    padding: 0px;
  }
  /* .container{
    position: relative;
    top: -70px;
  } */

  
}
@media screen and (max-width: 500px) {
.container_1 {
  margin-left: 23px;
  margin-right: 23px;
}
}



@media screen and (max-width: 451px){
  .footer_heading{
    position: relative;
    top: 0px;
  }
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap");





.box {
  position: relative;
  width: 30rem;
  height: 30rem;
  margin: 4rem;
}

.box:hover .imgBox {
  transform: translate(-3.5rem, -3.5rem);
}

.box:hover .content {
  transform: translate(3.5rem, 3.5rem);
}

.imgBox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: all 0.5s ease-in-out;
}

.imgBox img {
  width: 30rem;
  height: 30rem;
  object-fit: cover;
  resize: both;
}

.content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 1.5rem;
  display: flex;
  justify-content: center;
  background-color: #fff;
  z-index: 1;
  align-items: flex-end;
  text-align: center;
  transition: 0.5s ease-in-out;
}

.content h2 {
  display: block;
  font-size: 2rem;
  color: #111;
  font-weight: 500;
  line-height: 2rem;
  letter-spacing: 1px;
}

.content span {
  color: #363333;
  font-size: 1.4rem;
  font-weight: 300;
  letter-spacing: 2px;
}

.team_heading{
  display: flex;
  justify-content: center;
  align-items: center;
font-size: 7rem"
}
@media (max-width: 600px) {
  .box:hover .content {
    transform: translate(0, 3.5rem);
  }
  .box:hover .imgBox {
    transform: translate(0, -3.5rem);
  }
}
@media (max-width: 600px) {
  .imgBox{
    width: 85%;
    height: 79%;
  }
  .team_heading{
    font-size: 4rem;
    margin-right:-104px;
  }
  .material_box_5{
    margin-right: 2px;
  }
}

/* @media screen and (max-width: 868px) {
  .material_box_5{
	top: 10px;
  }
} */
@media screen and (max-width: 417px){
  .copyright{
    font-size: 9px;
  }
  .mb-4 a img{
    width: 40px;
  }
  /* .material_box_5{
    margin-right: 0px;
  } */
}

@media screen and (max-width: 511px){
  .copyright{
    font-size: 15px;
  }
  /* .material_box_5{
    margin-right: 0px;
  } */
}
@media screen and (max-width: 500px){
  /* .copyright{
    font-size: 15px;
  } */
  .material_box_5{
    margin-right: -44px;
  }
}

@media screen and (max-width: 417px){
  .copyright{
    font-size: 10px;
  }
  .mb-4 a img{
    width: 40px;
  }
  .material_box_5{
    margin-right: -97px;
  }
}

body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.team-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.team-member {
  text-align: center;
  margin: 20px;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.21);
  transition: transform 0.3s ease-in-out;
}

.team-member:hover {
  transform: translateY(-10px);
}

.team-member img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
}

.team-member h3 {
  font-weight: 700;
  margin: 0;
}

.team-member .role {
  color: #888;
  margin-bottom: 10px;
}

.fa {
  font-size: 24px;
  margin: 0 10px;
  color: #000;
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out;
  text-decoration: none;
}

.team-member:hover .fa {
  transform: scale(1.2);
  color: #007AFF;
}

#line1{
  margin-top: auto;
}
h1{
  margin-top: 140px;
  font-weight: bold;
}
#junior{
  margin-top: 40px;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}